var bDatesInitiated = false;
function InitAllAdminDate() {
	if (bDatesInitiated) return;
	bDatesInitiated = true;
}

function InitAdminDate( id ) {
	InitAllAdminDate();

	$("#"+id).datepicker( {
		duration: '',
		constrainInput: false
	} );
}
